body{ margin:0px; padding:0px; font-size:12px; color:#000000; background-color:#FFFFFF; line-height:170%; font-family:"ËÎÌå",arial;}
form{ margin:0px; padding:0px;}
a{ text-decoration:none;color:#000000;}
a:hover{color:#0000FF; text-decoration:underline;}
ul{ list-style-type:none;}
ul,li{ margin:0px; padding:0px;}
h1{ margin:0px 0px 0px 0px; padding:0px; font-size:18px; color:#34A2BA; text-align:center; line-height:40px;}
h3{ margin:0px; padding:0px; font-size:14px; color:#34A2BA; text-align:center}
h4{ margin:0px; padding:0px;font-size:14px; color:#FFFFFF;}
.top{ height:25px; border:1px solid #C8E5ED; border-right-style:none; background:url(../images/top_bj.jpg) repeat-x;}
.top_left{ font-size:12px; width:600px; float:left; padding:1px 0px 0px 5px;}
.frm-b{background:url(../images/search_b.gif) no-repeat #FFFFFF; height:21px; width:65px; border:0px; cursor:pointer;}
.frm-i{border:1px solid #CCC; height:16px; width:160px;}
.top_right{ font-size:12px; padding:5px 0px 0px 18px; width:250px;background:url(../images/top_img.gif) no-repeat 0 6px; float:right;}
.top_right a{ margin-right:32px; }
.top_2{ border:1px solid #C8E5ED; border-left-style:none; background:url(../images/banner_bg.gif) repeat-x;}
.mtop{ margin-top:7px;}
.top-flash-pic{border:1px solid #BFE0E9; padding:1px; width:956px; height:150px; float:left;}
.nav{ height:30px; border:1px solid #0293AF; background-color:#BDDFE6; font-size:13px;}
.nav1{ height:30px; background:url(../images/tabnav_t_a_on.gif) repeat-x;margin:1px;  padding-left:15px;}
.nav1 li{ width:155px; height:29px; line-height:30px; float:left; background:url(../images/nav_line.jpg) no-repeat right; text-align:center}
.nav1 li a{ width:100px; height:29px;color:#fff; display:block;}
.nav1 li a:hover{ background:url(../images/nav_img.jpg) no-repeat center 25px; color:#EEE; text-decoration:none;}
.nav1 span li{ background:none}
.flash-pic{ border:1px solid #BFE0E9; padding:1px; width:286px; height:237px; float:left;}
.com{ width:286px; border:1px solid #BFE0E9; padding:1px;  float:left;}
.com-title{ width:26px; height:116px; background:url(../images/product_title2.jpg) no-repeat; padding-left:6px; padding-top:20px; float: left;}
.com-list{ width:240px; padding:6px 7px 0px 7px; float:right; font-size:12px;}

.news1{border:1px solid #BFE0E9;}
.news1-title{ width:458px; height:29px;background:url(../images/right_bj.jpg);}
.news1_1{ width:116px; height:20px; background:url(../images/news_title2.jpg); padding:8px 0px 0px 29px; float:left;}
.news1_2{ float:right; width:38px; height:19px; padding:10px 20px 0px 0px;}
.newstop{width:430px; margin:7px 7px 0px 7px; padding:0px 7px; border-bottom:1px dotted #CCC;}
.newstop a{ color:#CC0000;}
.news2{ width:444px; padding:7px 7px 0px 7px; font-size:14px;}
.news2 li{ width:430px; line-height:22px; float:left;}
.news2 li a{width:289px; height:22px; float:left; display:block; overflow:hidden;}
.news2 li span{ float:left; color:#49A8BC; margin-right:7px;}
.news2 li font{ color:#999; font-size:12px; float:right;}
.news3_title{ width:177px; height:21px; background:url(../images/right_bj.jpg); font-size:14px; font-weight:bold; color:#1A9BB7; padding:7px 0px 0px 17px;}
.news3_title img{ margin-right:7px;}
.news3{ padding:7px 7px 0px 7px;}
.news3 li a{ width:165px; height:22px; display:block; overflow:hidden; background:url(../images/li8.gif) no-repeat; padding-left:10px;}
.news4{ width:150px; padding:7px 7px 0px 7px; padding-left:25px;}
.news4 li { background:url(../images/company_left3.gif) no-repeat; }
.news4 li a{ width:100px; height:27px; color:#1f1f1f; display:block; overflow:hidden; padding-left:30px; padding-top:3px;}
.gdimg{border: #e6e4e4 1px solid; TEXT-ALIGN: center; padding:7px;}
.gdimg img{ border:1px solid #CCCCCC;}
.gdimg .divGD{ display:none;}
.gdimg div td{ padding-right:7px;}
.list-title{ width:313px; height:29px;background:url(../images/right_bj.gif);}
.list-name{ width:96px; height:29px; background:url(../images/title1.gif) no-repeat; float:left; text-align:center; line-height:29px;}
.list-more{ float:right; width:38px; height:20px; padding:9px 17px 0px 0px;}
.list-content{ width:299px; padding:7px;}
.list-content li{ line-height:22px; font-size:14px;}
.list-content li a{background:url(../images/li1.gif) no-repeat; padding-left:10px; height:22px; width:285px; overflow:hidden; display:block;}
.list-img{ font-size:12px; width:285px; height:75px; overflow:hidden; margin-bottom:7px;}
.list-img img{ float:left; border:1px solid #CCC; margin-right:7px;}
.link_title{ height:22px;background:url(../images/tabnav_t_a_on.gif); font-size:14px;padding:7px 0px 0px 13px; color:#BFE0E9}

.left{ border:1px solid #BFE0E9; background:url(../images/company_left4.gif);}
.left-top{ border:1px solid #BFE0E9; border-bottom-style:none; background:url(../images/company_left4.gif);}
.left-bottom{ border:1px solid #BFE0E9; border-top-style:none; background:url(../images/company_left4.gif);}
.right{border:1px solid #BFE0E9; padding:15px; color:#666; text-align:center;}
.zoom{ text-align:left; color:#000000; font-size:14px; line-height:170%; TEXT-JUSTIFY: inter-ideograph;TEXT-ALIGN: justify;  border-top:1px solid #CCC; padding-top:7px; margin-top:2px;}
.cccb{border:1px solid #CCC; padding:7px; text-align:left; float:left; margin-top:7px; width:645px;}
.cccb font{ font-size:12px;}
.cccb div{ background-color:#F5F5F5; color:#333333; border-bottom:1px solid #CCC; padding:5px 5px 0px 5px;}
.cccb input, .cccb textarea{ margin-top:5px;}
.cccb li{ width:580px; line-height:22px; font-size:14px; float:left;}
.cccb li a{ width:450px; height:22px; display:block; overflow:hidden; background:url(../images/li1.gif) no-repeat; padding-left:10px; float:left;}

.menu{ width:250px; padding-top:7px; *padding-bottom:8px; font-size:13px; float:left;}
.menu a{ text-decoration:none;color:#000000;}
.menu li{ width:111px; height:31px;border:1px solid #C8E5ED; float:left; margin-left:7px; margin-bottom:8px;background:url(../images/list_bj.gif); text-align:center; line-height:31px; display:inline}
.menuchild a{ text-decoration:none;color:#0000ff;}
.rtitle{width:180px; float:left; height:21px; background:url(../images/right_bj.gif); font-size:14px; color:#1A9BB7; padding:8px 0px 0px 8px; margin-left:15px;}
.rlist { width:180px; margin-left:30px; margin-bottom:5px; background-color:#eeeeee; padding-bottom:5px; padding-top:5px;}
.rtitle img{ margin-right:5px;}
.rlist li a{ width:170px; height:22px; display:block; overflow:hidden; background:url(../images/li8.gif) no-repeat; margin-left:7px; padding-left:10px;}
.mlist-bj{ width:660px; height:29px; background:url(../images/right_bj.gif); text-align:left;}
.mlist-name{width:116px; height:20px; background:url(../images/news_title1.jpg); padding:8px 0 0 29px; float:left;}
.mlist-more{text-align:right; width:38px; height:19px; padding:10px 20px 0px 0px; float:right;}
.mlist-text{ width:660px; float:left; border:1px solid #CCCCCC; text-align:left; margin-bottom:7px;}
.mlist-text ul{ margin:7px;}
.mlist-text ul .list{ width:635px; float:left; line-height:28px;}
.mlist-text ul .list_des{ width:635px; float:left; margin-bottom:7px;}
.mlist-text ul .list a{ background:url(../images/li1.gif) no-repeat 0px 3px; padding-left:10px; height:28px; width:450px; line-height:28px; font-size:14px; float:left; overflow:hidden; display:block;}
.mlist-text ul .list font{ float:right; font-size:12px;}
.mlist-text li{ width:600px; line-height:22px; float:left; font-size:14px;}
.mlist-text li a{width:450px; height:22px; float:left; display:block; overflow:hidden; background:url(../images/li1.gif) no-repeat; padding-left:10px;}
.mlist-text li font{ color:#999; font-size:12px; float:right;}
.mlist-text ul img{ border:2px solid #BFE0E9; padding:1px; margin-top:7px;}
.page_nav{ width:580px; margin-top:8px; margin-bottom:8px; line-height:28px; float:left;}
.page_nav a{border:1px solid #CCC; width:40px; line-height:22px; padding-top:2px; margin-right:2px; display:block; float:left; text-align:center;}
.thisPageNav{text-align:center; font-size:12px;}
.thisPageNav a, .thisPageNav strong{border:1px solid #CCC; padding:5px 5px 2px 5px;}
.link_centen{ padding:7px; line-height:22px; font-size:14px;}
.link_centen span{ margin:0px 5px; color:#CCC;}
.foot{text-align:center; padding:7px; line-height:200%; color:#000000}

.producttable{ margin-left:0px; margin-right:0px; margin-top:0px}
.producttable_jx{}
.product-search-tb2{border:1px solid #CCC;}
.product-search-tb{border:1px solid #CCC; margin-top:10px;}
.product-search-tb-title{ text-decoration:none;color:#1A9BB7;}
.product-frm-b{background:url(../images/search3.gif) no-repeat #FFFFFF; height:21px; width:65px; border:0px; cursor:pointer;}
.product-frm-i{border:1px solid #CCC; height:16px; width:90px;}

.products{ width:610px; float:left; border:1px solid #CCCCCC; text-align:left; margin-bottom:7px;}
.products ul{ }
.products ul img{ border:1px solid #BFE0E9; padding:1px; margin-top:7px;}
.products-line{ height:10px;}

.productShow{ text-align:left; color:#444; font-size:14px; line-height:170%; word-break: break-all;  border-top:1px solid #CCC; padding-top:7px; margin-top:2px;}